@charset "UTF-8";

html:lang(da) .hotengine-shop_compare_popup-btn-compare::after{ content:"Åbn sammenligning"; }
html:lang(da) .hotengine-shop_compare_popup-btn-close::after{ content:"Fortsæt med at handle"; }
html:lang(da) .hotengine-shop_compare_add_done::after{ content:"Produktet er tilføjet til sammenligning."; }
html:lang(da) .hotengine-compare-products-url::before { content:"Del"; }
html:lang(da) .hotengine-shop-product-cart_add_img::after { content:"Køb"; }
html:lang(da) .hotengine-shop-product-variant-select .hotengine-shop-product-cart_add_img::after { content:"Vælg"!important; }
html:lang(da) .cart_menu_remove_img::before{ content:"Slet"; }
html:lang(da) .hotengine-shop-product-stock .stock_n::after{ content:"Ikke på lager"; }
html:lang(da) .hotengine-shop-product-stock .stock_y::after{ content:"På lager"; }
html:lang(da) .hotengine-shop-product-stock .stock_p::after{ content:"Bestillingsvare"; }
html:lang(da) .hotengine-shop-product-stock .stock_c::after{ content:"Kontakt for lagerstatus"; }
html:lang(da) .hotengine-shop-product-stockcount .stock_y_num::after{ content:"På lager:"; }
html:lang(da) .hotengine-shop-product-variety-stock .stock_n::after{ content:" Ikke på lager"; }
html:lang(da) .hotengine-shop-product-variety-stock .stock_y::after{ content:" På lager"; }
html:lang(da) .hotengine-shop-product-variety-stock .stock_p::after{ content:" Bestillingsvare"; }
html:lang(da) .hotengine-shop-product-variety-stock .stock_c::after{ content:" Kontakt for lagerstatus"; }
html:lang(da) .hotengine-shop-product-variety-stockcount .stock_y_num::after{ content:" På lager:"; }
html:lang(da) .hotengine-shop-product-stock-inform .stock_inform::after{ content:"Giv besked om lagerstatus"; }
html:lang(da) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_done::after{ content:"Færdig. Vi giver dig besked, når varen er på lager."; }
html:lang(da) .hotengine-shop-product-stock-inform_done_admin::after{ content:"Vi giver besked om lagerstatus."; }
html:lang(da) #hotengine-shop-stock-inform-dialog .hotengine-shop-product-stock-inform_error_email::after{ content:"Indtast en gyldig e-mail."; }
html:lang(da) .hotengine-shop-product-sku::after{ content:"Kode:"; }
html:lang(da) .hotengine-shop-product-price::after{ content:"Pris:"; }
html:lang(da) .hotengine-shop-product-warranty::after{ content:"Garanti:"; }
html:lang(da) .hotengine-shop-statistic-sale-updated-stock::after{ content:"Lagerstatus opdateret"; }
html:lang(da) #hotengine-shop-statistic-sale-list .hotengine-shop-product-sku-val::before{ content:"Kode:"; }
html:lang(da) .hotengine-shop-product-delivery::after{ content:"Levering: "; }
html:lang(da) .hotengine-shop-product-delivery_free::after{ content:"Gratis levering"; }
html:lang(da) .hotengine-shop-product-delivery_price_with_delivery::after{ content:"Pris inkl. levering:"; }
html:lang(da) .hotengine-shop-product-delivery_no_delivery::after{ content:"Ingen levering"; }
html:lang(da) .hotengine-shop-product-delivery_days_title_from::after{ content:"Levering "; }
html:lang(da) .hotengine-shop-product-delivery_days_form::after{ content:"fra "; }
html:lang(da) .hotengine-shop-product-delivery_days_to::after{ content:" dage"; }
html:lang(da) .hotengine-shop-product-delivery_days_title::after{ content:"Levering inden for "; }
html:lang(da) .hotengine-shop-product-delivery_days_to_0::after{ content:" dage"; }
html:lang(da) .hotengine-shop-product-delivery_days_to_2::after{ content:" dage"; }
html:lang(da) .hotengine-shop-product-delivery_days_to_1::after{ content:" dag"; }
html:lang(da) .hotengine-shop-product-delivery_days_1::after{ content:"Levering i morgen"; }
html:lang(da) .hotengine-shop-product-delivery_days_0::after{ content:"Levering i dag"; }
html:lang(da) .hotengine-shop-product-price_bulk_inform_block .hotengine-shop-product-price_bulk_inform_block_title::after{ content:"Engrospris"; }
html:lang(da) .hotengine-shop-product-price_sale_inform_block_title::after{ content:"Tilbudspris"; }
html:lang(da) .hotengine-shop-product-price_bulk_block .hotengine-shop-product-price_bulk_block_title::after{ content:"Engros:"; }
html:lang(da) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq::before{ content:" ved bestilling af mere end "; }
html:lang(da) .hotengine-shop-product-desc-block .hotengine-shop-product-price_bulk_moq_pcs::before{ content:" enheder "; }
html:lang(da) .hotengine-shop-product-variety-product-list-title .hotengine-shop-product-sku::after{ content:"\A Kode:"; }
html:lang(da) .hotengine-smart_search-price::after{ content:"Pris:"; }
html:lang(da) .hotengine-selected-filters-title::before { content: "Søg:"; }
html:lang(da) .hotengine-shop_cart_popup-btn-cart::after{ content:"Åbn kurv"; }
html:lang(da) .hotengine-shop_cart_popup-btn-close::after{ content:"Fortsæt med at handle"; }
html:lang(da) .hotengine-shop_cart_popup-noinstock_nocart::after{ content:"Varen er ikke på lager"; }
html:lang(da) .hotengine-shop_cart_popup-btn-close-noinstock_nocart::after{ content:"Luk"; }
html:lang(da) .hotengine-shop-product-price_noprice::after{ content:"Pris ikke oplyst"; }
html:lang(da) .new_one::after, html:lang(da) .new::after{ content:"nyhed"; }
html:lang(da) .reduced_price_one::after, html:lang(da) .reduced_price::after{ content:"nedsat pris"; }
html:lang(da) .best-seller_one::after, html:lang(da) .best-seller::after{ content:"bestseller"; }
html:lang(da) .special-offer::after, html:lang(da) .special-offer_one::after{ content:"tilbud"; }
html:lang(da) .hotengine-shop-products-list-boughtwith-block::before{ content:"Andre købte også"; }
html:lang(da) .hotengine-shop-product-list-block-nomore::after{ content:"Ikke flere produkter fundet med de valgte kriterier"; }
html:lang(da) #hotengine-shop-products-list-bottom_page::before {content: "Andre varer i denne kategori:";}
html:lang(da) .hotengine-shop-cart-fncount-product_num_recount::before{content:"Genberegn"; }
html:lang(da) .hotengine-ajax_load_products span::after{ content:"Vis flere";   }
html:lang(da) .hotengine-shop-cart-order-totalprice::after{ content:"Din samlede ordresum er:\00a0";   }
html:lang(da) .hotengine-shop-cart-order-totalprice_notfull::after{ content:"Prisen er omtrentlig, da den er omregnet til én valuta. Leveringsomkostninger er ikke inkluderet";   }
html:lang(da) .hotengine-shop-cart-order-delivery-title::after{  content:"Levering:\00a0"; }
html:lang(da) .hotengine-shop-cart-total::after{  content:"I alt:\00a0"; }
html:lang(da) .hotengine-shop-cart-discount-total::after{  content:"I alt med rabat:\00a0"; }
html:lang(da) .hotengine-shop-cart-discount-title::after{  content:"Rabat:\00a0"; }
html:lang(da) .hotengine-shop-cart-tax-title::after { content: "Moms:\00a0"; }
html:lang(da) .hotengine-shop-cart-total-cashback::after{  content:"Cashback:\00a0"; }
html:lang(da) .hotengine-shop-cashback-price::after{  content:"Din pris:\00a0"; }
html:lang(da) .hotengine-shop-cashback-minus::after{  content:"Trukket fra saldo:\00a0"; }
html:lang(da) .hotengine-shop-cashback-new::after{  content:"Indsættes på saldo:\00a0"; }
html:lang(da) .hotengine-user-access-noacces::after{ content:"Du har ikke adgang til denne side."; }
html:lang(da) .hotengine-user-access-noacces_gologin::after{ content:" \a Hvis du ikke er logget ind, venligst gør det her - "; }
html:lang(da) .hotengine-shop-cart-message-empty-cart::after{ content:"Kurven er tom"; }
html:lang(da) .hotengine-shop-cart-sticker-cart-inyour::after{ content:"Du har i din\00a0"; }
html:lang(da) .hotengine-shop-cart-sticker-cart-products1::after{ content:" varer"; }
html:lang(da) .hotengine-shop-cart-sticker-cart-products2::after{ content:" vare"; }
html:lang(da) .hotengine-shop-cart-sticker-cart-products3::after{ content:" varer"; }
html:lang(da) .hotengine-shop-cart-sticker-cart-cart::after{ content:"kurv"; }
html:lang(da) .hotengine-shop-cart-sticker-cart-onsumm::after{ content:", \00a0til et beløb på"; }
html:lang(da) .hotengine-blog-content-read-more a::after{ content:"Læs mere \2192"; }
html:lang(da) .hotengine-shop-product-read_more a::after{ content:"Detaljer \2192"; }
html:lang(da) .hotengine-news-content-read-more a::after{ content:"Læs mere \2192"; }
html:lang(da) .hotengine-search-page-title::after{ content:"Søgning"; }
html:lang(da) .hotengine-search-result-onquery::after{ content:"På forespørgsel "; }
html:lang(da) .hotengine-search-result-nofound::after{ content:" intet fundet"; }
html:lang(da) .hotengine-search-result-nofound-fulltext::after{ content:"Intet fundet på din søgning."; }
html:lang(da) .hotengine-search-result-found::after{ content:" fundet "; }
html:lang(da) .hotengine-search-result-onqueryfoundproducts::after{ content:" varer "; }
html:lang(da) .hotengine-search-result-onqueryfoundblog::after{ content:" artikler "; }
html:lang(da) .hotengine-search-result-more3-sumbol::after{ content:"Søgning kræver mindst 3 tegn."; }
html:lang(da) .hotengine-shop-cart-table-result-l-title::after{ content:"Navn"; }
html:lang(da) .hotengine-shop-cart-table-result-l-count::after{ content:"Antal"; }
@media (max-width:500px){ 
html:lang(da) .hotengine-shop-cart-table-result-l-count::after{ content:"Ant."; }
}
html:lang(da) .hotengine-shop-cart-table-result-l-price::after{ content:"Pris"; }
html:lang(da) .hotengine-shop-cart-table-result-l-total_price::after{ content:"Total pris"; }
html:lang(da) .hotengine-shop-cart-table-result-l-remove::after{ content:"Slet"; }
html:lang(da) .hotengine-payment-system-invoice::after{ content:"Faktura "; }
html:lang(da) .hotengine-payment-system-sum::after{ content:" på et beløb af "; }
html:lang(da) .hotengine-payment-system-payment-metod::after{ content:"Betalingsmetode: "; }
html:lang(da) .hotengine-lang-send-msg-toseller::after{ content:"Skriv til sælger"; }
html:lang(da) .hotengine-lang-security-message::after{ content:"Sikkerhedskode:"; }
html:lang(da) .hotengine-form-feedback-text-title::after{ content:"Tekst:"; }
html:lang(da) .hotengine-form-feedback-yourname-title::after{ content:"Dit navn:"; }
html:lang(da) .hotengine-form-feedback-yoursoname-title::after{ content: "Dit efternavn:"; }
html:lang(da) .hotengine-form-feedback-yourphone-title::after{ content:"Dit telefonnummer:"; }
html:lang(da) .hotengine-form-feedback-youremail-title::after{ content:"Din e-mail:"; }
html:lang(da) .hotengine-form-feedback-youraddress-title::after{ content:"Din adresse:"; }
html:lang(da) .hotengine-form-feedback-text-ordernumber::after{ content:"Ordrenummer"; }
html:lang(da) .hotengine-shop_cart_popup_title::after{ content:"Kurv"; }
html:lang(da) .hotengine-shop-cart-sticker-addresult-instock-smaller::after{ content:"Lagerbeholdningen er mindre end det ønskede antal. "; }
html:lang(da) .hotengine-shop-cart-sticker-addresult-instock-smaller-exists::after{ content:"Du har allerede tilføjet det maksimale antal af denne vare til kurven"; }
html:lang(da) .hotengine-shop-cart-addresult-successful::after{ content:"Varen er tilføjet til "; }
html:lang(da) .hotengine-shop-cart-addresult-cart_url::after{ content:"kurven"; }
html:lang(da) .hotengine-shop-cart-addresult-cleared::after{ content:"Kurven er tømt"; }
html:lang(da) .hotengine-shop-cart-addresult-product_deleted::after{ content:"Varen er slettet"; }
html:lang(da) .hotengine-shop-compare-addresult-successful::after{ content:"Varen er tilføjet til "; }
html:lang(da) .hotengine-shop-compare-addresult-compare_url::after{ content:"sammenligning"; }
html:lang(da) .hotengine-shop-compare-addresult-cleared::after{ content:"Sammenligningslisten er tømt"; }
html:lang(da) .hotengine-shop-product-producer-title::after{ content:"Producent: "; }
html:lang(da) .hotengine-shop-product-collection-title::after{ content:"Kollektion: "; }
html:lang(da) #hotengine-shop-products-list-collection::before{ content:"Andre varer i denne kollektion: "; }
html:lang(da) .hotengine-shop-product-producer-country-title::after{ content:"Produktionsland: "; }
html:lang(da) .hotengine-lang-views::after{ content:"Visninger: "; }
html:lang(da) .hotengine-form-shop-cart-fromnote-title::after{ content:"Bemærkning:"; }
html:lang(da) .hotengine-form-shop-cart-fromname-title::after{ content:"Dit navn:"; }
html:lang(da) .hotengine-form-shop-cart-fromsoname-title::after{ content: "Dit efternavn:"; }
html:lang(da) .hotengine-form-shop-cart-fromphone-title::after{ content:"Dit telefonnummer:"; }
html:lang(da) .hotengine-form-shop-cart-fromemail-title::after{ content:"Din e-mail:"; }
html:lang(da) .hotengine-form-shop-cart-fromaddress-title::after{ content:"Din adresse:"; }
html:lang(da) .hotengine-form-shop-cart-fromaddress1-title::after{ content:"Region:"; }
html:lang(da) .hotengine-form-shop-cart-fromaddress2-title::after{ content:"By:"; }
html:lang(da) .hotengine-form-shop-cart-fromaddress3-title::after{ content:"Vej:"; }
html:lang(da) .hotengine-form-shop-cart-fromaddress4-title::after{ content:"Husnummer:"; }
html:lang(da) .hotengine-form-shop-cart-fromaddress5-title::after{ content:"Lejlighed:"; }
html:lang(da) .hotengine-form-shop-cart-fromdelivery-storehouse_select-title::after{ content:"Afhentningssted:"; }
html:lang(da) .hotengine-form-shop-cart-fromdelivery_select-title::after{ content:"Levering:"; }
html:lang(da) .hotengine-form-shop-cart-fromaddress6-title::after{ content:"Afdelingsnummer:"; }
html:lang(da) .hotengine-form-shop-cart-fromaddress7-title::after{ content:"Pakkeboksnummer:"; }
html:lang(da) .hotengine-form-shop-cart-fromaddress9-title::after{ content:"Postnummer:"; }
html:lang(da) .hotengine-form-shop-cart-frompaymentmethod_select-title::after{ content:"Betalingsmetode: "; }
html:lang(da) #hotengine-shop-statistic-sale-list .hotengine-form-shop-cart-fromaddress-title::after { content: "Leveringsadresse:"; }
html:lang(da) .hotengine-shop-product-warranty_from_producer::after{ content:" (fra producent)\A";  }
html:lang(da) .hotengine-shop-product-warranty_from_producer_and_seller::after{ content:" (fra sælger og producent)\A";  }
html:lang(da) .hotengine-shop-product-warranty_from_ask_seller::after{ content:" (kontakt sælger for garantioplysninger)\A";  }
html:lang(da) .hotengine-shop-product-warranty_from_ask_full::after{ content:"garantiperiode oplyses af sælger\A";  }
html:lang(da) .hotengine-shop-product-warranty_period_month1::after{ content:" måneder "; }
html:lang(da) .hotengine-shop-product-warranty_period_month2::after{ content:" måned "; }
html:lang(da) .hotengine-shop-product-warranty_period_month3::after{ content:" måneder"; }
html:lang(da) .hotengine-userprofile-user::after{ content:"Bruger"; }
html:lang(da) .hotengine-userprofile-sitevisit::after{ content:"Besøg på siden: "; }
html:lang(da) .hotengine-userprofile-lastvisit::after{ content:"Sidste besøg:  "; }
html:lang(da) .hotengine-userprofile-realname::after{ content:"Rigtige navn: "; }
html:lang(da) .hotengine-userprofile-group::after{ content:"Gruppe: "; }
html:lang(da) .hotengine-userprofile-surname::after{ content:"Efternavn: "; }
html:lang(da) .hotengine-userprofile-middlename::after{ content:"Mellemnavn: "; }
html:lang(da) .hotengine-userprofile-aliasname::after{ content:"Alias: "; }
html:lang(da) .hotengine-userprofile-email::after{ content:"E-mail adresse: "; }
html:lang(da) .hotengine-userprofile-avatar::after{ content:"Avatar:"; }
html:lang(da) .hotengine-userprofile-timezone::after { content: "Tidszone:"; }
html:lang(da) .hotengine-userprofile-tel::after{ content:"Telefon:"; }
html:lang(da) .hotengine-userprofile-homepage::after{ content:"Hjemmeside:"; }
html:lang(da) .hotengine-userprofile-location::after{ content:"Lokation:"; }
html:lang(da) .hotengine-userprofile-birthdate::after{ content:"Fødselsdag:"; }
html:lang(da) .hotengine-userprofile-country::after{ content:"Land:"; }
html:lang(da) .hotengine-userprofile-city::after{ content:"By:"; }
html:lang(da) .hotengine-userprofile-registered::after{ content:"Registreret: "; }
html:lang(da) .hotengine-userprofile-comments::after{ content:"Kommentarer: "; }
html:lang(da) .hotengine-userprofile-sendpm::after{ content:"Send privat besked"; }
html:lang(da) .hotengine-userprofile-editprofile::after{ content:"Rediger profil"; }
html:lang(da) .hotengine-userprofile-nouser::after{ content:"Brugeren findes ikke"; }
html:lang(da) .hotengine-userprofile-genrer::after{ content:"Køn: "; }
html:lang(da) .hotengine-userprofile-login::after{ content:"Log ind"; }
html:lang(da) .hotengine-userprofile-display_name::after{ content:"Visningsnavn:"; }
html:lang(da) .hotengine-userprofile-sendmail::after{ content:"Modtag nyhedsbrev:"; }
html:lang(da) .hotengine-userprofile-loadavatar::after{ content:"Upload avatar"; }
html:lang(da) .hotengine-userprofile-timezone::after{ content:"Tidszone:"; }
html:lang(da) .hotengine-userprofile-signature::after{ content:"Signatur:"; }
html:lang(da) .hotengine-userprofile-profile::after{ content:"Profil"; }
html:lang(da) .hotengine-userprofile-noaccess::after{ content:"Du har ikke adgang til at redigere denne profil."; }
html:lang(da) .PAYMENT_SYSTEM_APPEND_PERCENT::before{ content:"Gebyr:"; }
html:lang(da) .PAYMENT_SYSTEM_APPEND_PERCENT_TOTAL::before{ content:"Total inkl. gebyr:"; }
html:lang(da) .payment_with_title::before{ content:"Betaling via"; }
html:lang(da) .hotengine_shop_payment_system_chek_order::after{ content:" Betaling vil være mulig efter behandling af ordren."; }
html:lang(da) .PAYMENT_SYSTEM_CREDIT_PARTS::before{ content:"Antal betalinger:"; }
html:lang(da) .PAYMENT_SYSTEM_CREDIT_MONTH_PARTS::before{ content:"Månedlig ydelse:"; }
html:lang(da) .hotengine-shop-menu-specialoffer-read-all a::after{ content:"Alle tilbud"; }
html:lang(da) .hotengine-shop-menu-bestsellers-read-all a::after{ content:"Alle bestsellere"; }
html:lang(da) .hotengine-blog-menu-read-all a::after{ content:"Alle indlæg"; }
html:lang(da) .hotengine-shop-menu-recentlyviewed-read-all a::after{ content:"Sidst viste"; }
html:lang(da) .hotengine-shop-menu-reducedprice-read-all a::after{ content:"Alle nedsatte priser"; }
html:lang(da) .hotengine-shop-menu-newgoods-read-all a::after{ content:"Alle nyheder"; }
html:lang(da) .hotengine-news-menu-lastpost-readmore a::after{ content:"Læs mere \2192"; }
html:lang(da) .hotengine-shop-producer_country-read-all a::after { content:"Alle produktionslande"; }
html:lang(da) .hotengine-user-menu-block_auth_my_orders::after{ content:"Mine ordrer"; }
html:lang(da) .hotengine-user-menu-block_auth_my_profile::after{ content:"Min profil"; }
html:lang(da) .hotengine-user-menu-block_auth_logout::after{ content:"Log ud"; }
html:lang(da) .hotengine-user-menu-block_auth_login::after{ content:"Log ind"; }
html:lang(da) .hotengine-user-menu-you_login_like::after{ content:"Du er logget ind som "; }
html:lang(da) .hotengine-shop-sellstatistic-myorder-noorder::after{ content:"Ingen ordrer fundet"; }
html:lang(da) .cashbackcurrency::before{ content:" Point "; }
html:lang(da) .hotengine-shop-sellstatistic-myorder-cashbecknext::before{ content:"Optjent cashback:"; }
html:lang(da) .hotengine-shop-sellstatistic-myorder-cashbeck::before{ content:"Cashback på ordre:"; }
@media (hover: none) and (pointer: coarse){
html:lang(da) .hotengine-shop-statistic-sale-cashback-balance_done::after{ content:" (Cashback fra ordre er overført til saldo) ";  }
html:lang(da) .hotengine-shop-statistic-sale-cashback-balance_returned::after{ content:" (Cashback returneret til saldo) "; }
html:lang(da) .hotengine-shop-statistic-sale-cashback-balance_notdone::after{ content:" (Cashback ikke overført til saldo) "; }
}
html:lang(da) .hotengine-tags-alltags_title::after{ content:"Tags"; }
html:lang(da) .hotengine-tags-alltags::after{ content:"Alle tags"; }
html:lang(da) .hotengine-tags-notfound::after{ content:"Tag ikke fundet"; }
html:lang(da) .hotengine-shop_cart_add_error_wrong_num::after{ content:"Du har indtastet et ugyldigt antal"; }
html:lang(da) .hotengine-shop_cart_add_error_wrong_variety::after{ content:"Du har ikke valgt en variant."; }
html:lang(da) .hotengine-shop_cart_add_error_wrong_variety_multiply::after { content: "Du har ikke valgt alle varianter.";}
html:lang(da) .hotengine-shop-product-variety-title-group6::before { content: "Ekstra ydelser"; }
html:lang(da) .hotengine-shop_cart_add_error_minimum_summ::before{ content:"Minimumsbeløb for bestilling "; }
html:lang(da) .hotengine-shop_cart_add_error_minimum_quantity::before{ content:"Minimumsantal for køb"; }
html:lang(da) .hotengine-shop_cart_add_error_wrong_variety-btn-close::after{ content:"Luk"; }
html:lang(da) .hotengine-shop_cart_add_error_wrong_num-btn-close::after{ content:"Luk"; }
html:lang(da) .hotengine-shop_cart_popup-btn-close-minimum_summ::after{ content:"Luk"; }
html:lang(da) .hotengine-form-sort::after{ content:"Sortér"; }
html:lang(da) .hotengine-user-access-login::after{ content:"Log ind"; }
html:lang(da) .hotengine-user-access-login-title::after{ content:"Log ind"; }
html:lang(da) .hotengine_shop_comments_form_name_title::after{ content:"Dit navn:"; }
html:lang(da) .hotengine_shop_comments_form_email_title::after{ content:"Din e-mail:"; }
html:lang(da) .hotengine_shop_comments_rating_title::after{ content:"Bedømmelse:"; }
html:lang(da) .hotengine_shop_comments_text_title::after{ content:"Anmeldelse:"; }
html:lang(da) .hotengine_shop_comments_text_good_title::after{ content:"Fordele:"; }
html:lang(da) .hotengine_shop_comments_text_bad_title::after{ content:"Ulemper:"; }
html:lang(da) .hotengine_shop_comments_good_bad_show::after{ content:"Angiv fordele og ulemper"; }
html:lang(da) .hotengine_shop_comments_good_bad_hide::after{ content:"Skjul fordele og ulemper"; }
html:lang(da) .hotengine_shop_comments_show_form::after{ content:"Skriv en anmeldelse"; }
html:lang(da) .hotengine_shop_comments_done::after{ content:"Anmeldelsen er sendt"; }
html:lang(da) .hotengine_shop_comments_done_check_later::after{ content:"Anmeldelsen er sendt og vil blive offentliggjort efter godkendelse"; }
html:lang(da) .hotengine_shop_comments_done_edit::after{ content:"Anmeldelsen er opdateret"; }
html:lang(da) .hotengine_shop_comments_error::after{ content:"Fejl ved tilføjelse af anmeldelse"; }
html:lang(da) .hotengine-shop-comments-edit-header::before{ content:"Rediger anmeldelse fra "; }
html:lang(da) .hotengine-shop-comments-load::before{ content:"Vis flere"; }
html:lang(da) .hotengine-shop-comments-replay-send::before{ content:"[Svar]"; }
html:lang(da) .hotengine_shop_comment::after{ content:"Kommentar:"; }
html:lang(da) .hotengine_shop_comment-text-good::before{ content:"Fordele:"; }
html:lang(da) .hotengine_shop_comment-text-bad::before{ content:"Ulemper:"; }
html:lang(da) .hotengine-shop-comments-block-top-delete::after{ content:"[Slet]"; }
html:lang(da) .hotengine-shop-comments-block-top-edit::after{ content:"[Rediger]"; }
html:lang(da) .hotengine-shop-product-desc-block .hotengine-shop-product-rating-comments::after, html:lang(da) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating-comments::after{ content:"bedømmelser"; }
html:lang(da) .hotengine-shop-product-desc-block .hotengine-shop-product-rating::before, html:lang(da) .hotengine-shop-product-rating-block-tab .hotengine-shop-product-rating::before{ content:"Rating"; }
html:lang(da) .hotengine_shop_comment_deleted::after{ content:"Anmeldelsen er slettet."; }
html:lang(da) .hotengine_shop_comment_delete_error::after{ content:"Fejl ved sletning af anmeldelse."; }
html:lang(da) .hotengine_comments_show_form::after{ content:"Skriv en kommentar"; }
html:lang(da) .hotengine_comments_form_name_title::after{ content:"Dit navn:"; }
html:lang(da) .hotengine_comments_form_email_title::after{ content:"Din e-mail:"; }
html:lang(da) .hotengine_comments_text_title::after{ content:"Kommentar:"; }
html:lang(da) .hotengine_comments_done::after{ content:"Kommentaren er sendt"; }
html:lang(da) .hotengine_comments_done_check_later::after{ content:"Kommentaren er sendt og vil blive offentliggjort efter godkendelse"; }
html:lang(da) .hotengine_comments_done_edit::after{ content:"Kommentaren er opdateret"; }
html:lang(da) .hotengine_comments_error::after{ content:"Fejl ved tilføjelse af kommentar"; }
html:lang(da) .hotengine-comments-edit-header::before{ content:"Rediger kommentar fra "; }
html:lang(da) .hotengine-comments-load::before{ content:"Vis flere"; }
html:lang(da) .hotengine-comments-replay-send::after{ content:"[Svar]"; }
html:lang(da) .hotengine_comment_deleted::after{ content:"Kommentaren er slettet."; }
html:lang(da) .hotengine_comment_delete_error::after{ content:"Fejl ved sletning af kommentar."; }
html:lang(da) .hotengine_comments_rating_title::after{ content:"Bedømmelse:"; }
html:lang(da) .hotengine-comments-block-top-delete::after{ content:"[Slet]"; }
html:lang(da) .hotengine-comments-block-top-edit::after{ content:"[Rediger]"; }
html:lang(da) .hotengine-rating-comments::after{ content:"bedømmelser"; }
html:lang(da) .hotengine-rating::before{ content:"Rating"; }
html:lang(da) .hotengine-sell-statistic_order_screenshot_show::after{ content:"Skærmbillede af ordre"; }
html:lang(da) .hotengine-sell-statistic_order_screenshot_backup_show::after{ content:"Skærmbillede af ordre før ændringer"; }
html:lang(da) .hotengine-blog-page-list-block-nomore::after{ content:"Ingen flere artikler fundet med de valgte kriterier"; }
html:lang(da) .hotengine-shop-cart-send-pay-online::after{ content:"Du kan betale for ordren "; }
html:lang(da) .hotengine-shop_cart_statistic_discount::before{ content:"Rabat:"; }
html:lang(da) .hotengine-form-register-complete::after{ content:"Du er nu registreret. For aktivering, klik på linket sendt til din e-mail"; }
html:lang(da) .hotengine-shop_cart_statistic_cashback::before{ content:"Cashback:"; }
html:lang(da) .hotengine_payments_result_error::after{ content:"Betalingen blev ikke gennemført"; }
html:lang(da) .hotengine_payments_result_done::after{ content:"Betalingen er gennemført"; }
html:lang(da) .hotengine-categories-list-with-child-more a::after {
  content: "Se alle";
}
html:lang(da) .hotengine-catalog-rating-review-no-reviews::after{content:"Ingen anmeldelser";  }
html:lang(da) .hotengine-catalog-rating-review-read-review::after{content:"Læs anmeldelser";  }
html:lang(da) .hotengine-shop-cart-send-button::before{ content:"Afgiv ordre"; }
html:lang(da) .hotengine-shop-cart-continue-button::before{ content:"Fortsæt med at handle"; }
html:lang(da) #hotengine-cart_menu-hover-block .hotengine-shop-cart-send-button::before, html:lang(da) #hotengine-shop_cart_popup .hotengine-shop-cart-send-button::before{ content: "Åbn kurv";}
html:lang(da) .hotengine-read-other-article-title::after{content:"Læs også:";  }